Stock-RUI V.C07, Magisk safetynet pass with EdXposed and Viper4Andriod working.

jijojamie

Senior Member
Apr 26, 2010
182
49
48
Hello all,
This is FYI.
As the title says, I am on RUI latest version with Magisk safetynet passing even with EdXposed installed (Gravitybox and some other modules works without any issue).
SELinux mode set to Enforcing for all these apps to work (Usually Magisk safetynet fails when SElinux is set to enforcing but found a workaround by internet research).
Safetynet pass means all payment apps work.
Viper4Android works fine.
Can edit system (xml) files in RUI with root browser.

Attached picture
View attachment 5121221
Thank you
 
Last edited: